Subject: Re: [PATCH v3 5/6] date: document and test "raw-local" mode

From: Junio C Hamano <[email-masked]>
Date: Wed, 27 Jul 2016 13:17:49 -0700

Jeff King <[email-masked]> writes:

> I do find this by itself a little hard to parse. Maybe:
>
>   `--date=raw` shows the date as seconds since the epoch (1970-01-01
>   00:00:00 UTC), followed by a space, and then the timezone as an offset
>   from UTC (a `+` or `-` with four digits; the first two are hours, and
>   the second two are minutes). I.e., as if the timestamp were formatted
>   with `strftime("%s %z")`).

I also had trouble with what I wrote.  Thanks for a great help.